PDA

View Full Version : Update required?



LECohen
2005-06-23, 08:05
When I enter into the slim server on my roku, it keeps coming up saying update required. I have updated it every time and it always seems to update. on the server, on the computer it says Stopped Squeezebox Software Update Required. I am running the server 6.0.2 for windows, and my computer is running XP, SP 2 so what am I doing wrong. Thanks so much

Larry
Anchorage, Alaska

kdf
2005-06-23, 08:51
Quoting LECohen <LECohen.1r34in (AT) no-mx (DOT) forums.slimdevices.com>:

>
> When I enter into the slim server on my roku, it keeps coming up saying
> update required. I have updated it every time and it always seems to
> update. on the server, on the computer it says Stopped Squeezebox
> Software Update Required. I am running the server 6.0.2 for windows,
> and my computer is running XP, SP 2 so what am I doing wrong. Thanks
> so much
>
You will have to inquire at the Roku Forums on this one. They do not supply
public information about their emulator, so you will find no support from here
regarding the use of those products with slimserver.

-kdf